<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/9/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 10 May 2012 01:28:59 GMT</pubDate>
		<lastBuildDate>Thu, 10 May 2012 01:31:21 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-09</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/9/2012; 9:31:21 PM</microblog:localTime>
		<item>
			<description>Slate: Why Obama&apos;s approval matters so much to gay people.</description>
			<link>http://0an.blork.ly/</link>
			<pubDate>Thu, 10 May 2012 01:28:53 GMT</pubDate>
			<guid>http://0an.blork.ly/?id=8636</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/politics/2012/05/why_obama_s_approval_matters_so_much_to_gay_people_.html</microblog:linkFull>
			<microblog:readCount>118</microblog:readCount>
			</item>
		<item>
			<description>Looks like it&apos;s over for the Knicks for 2012.</description>
			<pubDate>Thu, 10 May 2012 01:24:59 GMT</pubDate>
			<guid isPermaLink="false">a1f013aa7eb6a8c2511710249bc46beb</guid>
			</item>
		<item>
			<description>Fake tweet stops #Nashville doctor&apos;s lecture, plans for cruise</description>
			<link>http://0am.blork.ly/</link>
			<pubDate>Thu, 10 May 2012 01:24:10 GMT</pubDate>
			<guid>http://0am.blork.ly/?id=8634</guid>
			<microblog:linkFull>http://0al.blork.ly/</microblog:linkFull>
			<microblog:readCount>325</microblog:readCount>
			</item>
		<item>
			<description>Is the State of New York just asking for help working around a glitch in Twitter&apos;s software?</description>
			<link>http://09x.blork.ly/</link>
			<pubDate>Thu, 10 May 2012 01:02:15 GMT</pubDate>
			<guid>http://09x.blork.ly/?id=8633</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/isTwitterRight.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/isTwitterRight.opml</microblog:linkSource>
			<microblog:readCount>1308</microblog:readCount>
			</item>
		<item>
			<description>The Essence of Walt Frazier, Captured on Twitter. #knicks</description>
			<link>http://0ak.blork.ly/</link>
			<pubDate>Thu, 10 May 2012 00:36:49 GMT</pubDate>
			<guid>http://0ak.blork.ly/?id=8632</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/10/sports/basketball/the-essence-of-walt-frazier-captured-on-twitter.html?_r=1</microblog:linkFull>
			<microblog:readCount>519</microblog:readCount>
			</item>
		<item>
			<description>Ah, Santa has come early this year... What did he/she leave for us? Oh.</description>
			<link>http://0aj.blork.ly/</link>
			<pubDate>Thu, 10 May 2012 00:07:25 GMT</pubDate>
			<guid>http://0aj.blork.ly/?id=8631</guid>
			<microblog:linkFull>http://evgrieve.com/2012/05/bag-of-fuck-you-under-tompkins-square.html</microblog:linkFull>
			<microblog:readCount>390</microblog:readCount>
			</item>
		<item>
			<description>Barbra Streisand Will Return to Brooklyn for an October Concert.</description>
			<link>http://0ai.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 23:36:11 GMT</pubDate>
			<guid>http://0ai.blork.ly/?id=8630</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2012/05/09/barbra-streisand-will-return-to-brooklyn-for-an-october-concert/</microblog:linkFull>
			<microblog:readCount>452</microblog:readCount>
			</item>
		<item>
			<description>Bangladesh: Movie Theaters Are Dying.</description>
			<link>http://0af.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 22:10:45 GMT</pubDate>
			<guid>http://0af.blork.ly/?id=8629</guid>
			<microblog:linkFull>http://globalvoicesonline.org/2012/05/09/bangladesh-movie-theaters-are-dying/</microblog:linkFull>
			<microblog:readCount>510</microblog:readCount>
			</item>
		<item>
			<description>Farhad switched to Bing for a week.</description>
			<link>http://0ae.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 22:01:00 GMT</pubDate>
			<guid>http://0ae.blork.ly/?id=8628</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/05/google_vs_bing_i_switched_to_microsoft_s_search_engine_for_a_week_here_s_what_happened_.html</microblog:linkFull>
			<microblog:readCount>1406</microblog:readCount>
			</item>
		<item>
			<description>Economist: Good for Obama, bad for gay marriage.</description>
			<link>http://0ad.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 20:58:23 GMT</pubDate>
			<guid>http://0ad.blork.ly/?id=8627</guid>
			<microblog:linkFull>http://www.economist.com/blogs/democracyinamerica/2012/05/obama-endorses?fsrc=gn_ep</microblog:linkFull>
			<microblog:readCount>804</microblog:readCount>
			</item>
		<item>
			<description>Walmart to Rip DVDs for Consumers With TV/Film Industry Partnership Ultraviolet.</description>
			<link>http://0ab.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 20:28:43 GMT</pubDate>
			<guid>http://0ab.blork.ly/?id=8626</guid>
			<microblog:linkFull>http://www.adweek.com/news/television/walmart-rip-dvds-consumers-tvfilm-industry-partnership-ultraviolet-138927</microblog:linkFull>
			<microblog:readCount>633</microblog:readCount>
			</item>
		<item>
			<description>Thread: Question for HTML gurus.</description>
			<link>http://0aa.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 20:05:38 GMT</pubDate>
			<guid>http://0aa.blork.ly/?id=8625</guid>
			<microblog:linkFull>http://threads.scripting.com/5912ByDw/questionForHtmlGurus</microblog:linkFull>
			<microblog:readCount>526</microblog:readCount>
			</item>
		<item>
			<description>Klout In The Airport: A High Score Gets You Into Cathay Pacific&apos;s SFO Lounge. (Thought that said SEO at first.)</description>
			<link>http://0a9.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 19:52:55 GMT</pubDate>
			<guid>http://0a9.blork.ly/?id=8624</guid>
			<microblog:linkFull>http://techcrunch.com/2012/05/09/klout-cathay-pacific/</microblog:linkFull>
			<microblog:readCount>802</microblog:readCount>
			</item>
		<item>
			<description>What do dogs think she&apos;s doing when she picks up the prizes they leave in the park?</description>
			<link>http://0a1.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 19:40:55 GMT</pubDate>
			<guid>http://0a1.blork.ly/?id=8623</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/canYouTellIfACompanyIsCraz.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/canYouTellIfACompanyIsCraz.opml</microblog:linkSource>
			<microblog:readCount>1383</microblog:readCount>
			</item>
		<item>
			<description>What Are The Best Audiobooks For A Road Trip?</description>
			<link>http://0a8.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 18:59:07 GMT</pubDate>
			<guid>http://0a8.blork.ly/?id=8622</guid>
			<microblog:linkFull>http://www.theawl.com/2012/05/best-audiobooks</microblog:linkFull>
			<microblog:readCount>577</microblog:readCount>
			</item>
		<item>
			<description>Slate: Thomas Mann and Norman Ornstein&apos;s ideas won&apos;t solve Washington&apos;s gridlock.</description>
			<link>http://0a7.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 18:44:24 GMT</pubDate>
			<guid>http://0a7.blork.ly/?id=8621</guid>
			<microblog:linkFull>http://www.slate.com/articles/news_and_politics/politics/2012/05/thomas_mann_and_norman_ornstein_s_ideas_won_t_solve_washington_s_gridlock_.html</microblog:linkFull>
			<microblog:readCount>436</microblog:readCount>
			</item>
		<item>
			<description>Economist: The tea-party movement is still brewing.</description>
			<link>http://0a6.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 18:35:27 GMT</pubDate>
			<guid>http://0a6.blork.ly/?id=8620</guid>
			<microblog:linkFull>http://www.economist.com/blogs/democracyinamerica/2012/05/tea-party-movement?fsrc=gn_ep</microblog:linkFull>
			<microblog:readCount>379</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Finally, a spring bike ride.</description>
			<link>http://0a5.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 18:11:47 GMT</pubDate>
			<guid>http://0a5.blork.ly/?id=8619</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/finallyASpringBikeRide.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/finallyASpringBikeRide.opml</microblog:linkSource>
			<microblog:readCount>452</microblog:readCount>
			</item>
		<item>
			<description>In the old days companies offered the same deal to everyone.</description>
			<link>http://0a1.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 16:38:14 GMT</pubDate>
			<guid>http://0a1.blork.ly/?id=8618</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/canYouTellIfACompanyIsCraz.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/canYouTellIfACompanyIsCraz.opml</microblog:linkSource>
			<microblog:readCount>1383</microblog:readCount>
			</item>
		<item>
			<description>Even when they say something is &quot;not dead.&quot; I want to tell them, do you know what dead *is*?</description>
			<pubDate>Wed, 09 May 2012 16:29:46 GMT</pubDate>
			<guid isPermaLink="false">34cc199d9e0971240b4f4001b9e87f7a</guid>
			</item>
		<item>
			<description>When people use &quot;dead&quot; to talk about inanimate things, they are fouling sacred feelings. They must never have lost anyone.</description>
			<pubDate>Wed, 09 May 2012 16:28:53 GMT</pubDate>
			<guid isPermaLink="false">4b0196ad669a1197ca18c869f6c3b56f</guid>
			</item>
		<item>
			<description>Mary Lou Quinlan: Becoming My Mom.</description>
			<link>http://0a4.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 16:27:45 GMT</pubDate>
			<guid>http://0a4.blork.ly/?id=8615</guid>
			<microblog:linkFull>http://parenting.blogs.nytimes.com/2012/05/09/becoming-my-mom/</microblog:linkFull>
			<microblog:readCount>564</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Can you tell if a company is crazy?</description>
			<link>http://0a1.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 15:46:08 GMT</pubDate>
			<guid>http://0a1.blork.ly/?id=8614</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/canYouTellIfACompanyIsCraz.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/canYouTellIfACompanyIsCraz.opml</microblog:linkSource>
			<microblog:readCount>1383</microblog:readCount>
			</item>
		<item>
			<description>Lugar blasts Mourdock in dueling statements.</description>
			<link>http://09z.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 13:48:00 GMT</pubDate>
			<guid>http://09z.blork.ly/?id=8613</guid>
			<microblog:linkFull>http://2012.talkingpointsmemo.com/2012/05/dick-lugar-doesnt-go-quietly.php?ref=fpb</microblog:linkFull>
			<microblog:readCount>502</microblog:readCount>
			</item>
		<item>
			<description>Thread: Is computer science relevant?</description>
			<link>http://09y.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 13:00:25 GMT</pubDate>
			<guid>http://09y.blork.ly/?id=8612</guid>
			<microblog:linkFull>http://threads.scripting.com/5912ByDw/isComputerScienceRelevant</microblog:linkFull>
			<microblog:readCount>534</microblog:readCount>
			</item>
		<item>
			<description>Is the State of New York just asking for help working around a glitch in Twitter&apos;s software?</description>
			<link>http://09x.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 12:47:01 GMT</pubDate>
			<guid>http://09x.blork.ly/?id=8611</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/isTwitterRight.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/isTwitterRight.opml</microblog:linkSource>
			<microblog:readCount>1308</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Is Twitter right?</description>
			<link>http://09x.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 12:29:14 GMT</pubDate>
			<guid>http://09x.blork.ly/?id=8610</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/isTwitterRight.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/isTwitterRight.opml</microblog:linkSource>
			<microblog:readCount>1308</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Death in the news.</description>
			<link>http://09w.blork.ly/</link>
			<pubDate>Wed, 09 May 2012 12:16:01 GMT</pubDate>
			<guid>http://09w.blork.ly/?id=8609</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/09/deathInTheNews.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/09/deathInTheNews.opml</microblog:linkSource>
			<microblog:readCount>635</microblog:readCount>
			</item>
		</channel>
	</rss>
